Exceptions
Extensions » Policy-Based Data Structures
Collaboration diagram for Exceptions:

## Classes

struct | __gnu_pbds::container_error
struct | __gnu_pbds::insert_error
struct | __gnu_pbds::join_error
struct | __gnu_pbds::resize_error

## Functions

void | __gnu_pbds::__throw_container_error ()
void | __gnu_pbds::__throw_insert_error ()
void | __gnu_pbds::__throw_join_error ()
void | __gnu_pbds::__throw_resize_error ()

## Detailed Description

## Function Documentation

## __throw_container_error()

void __gnu_pbds::__throw_container_error | ( |  | ) |

inline

Definition at line 76 of file exception.hpp.

## __throw_insert_error()

void __gnu_pbds::__throw_insert_error | ( |  | ) |

inline

Definition at line 80 of file exception.hpp.

## __throw_join_error()

void __gnu_pbds::__throw_join_error | ( |  | ) |

inline

Definition at line 84 of file exception.hpp.

## __throw_resize_error()

void __gnu_pbds::__throw_resize_error | ( |  | ) |

inline

Definition at line 88 of file exception.hpp.